DROP INDEX IF EXISTS IDX_WORD_CATEGORY_WORD_ID;
DROP INDEX IF EXISTS IDX_WORD_EXT_SOURCE_EXT_SOURCE_ID;
DELETE FROM WORD_CATEGORY WHERE ID NOT IN (SELECT MIN(ID) FROM WORD_CATEGORY GROUP BY WORD_ID, CATEGORY_ID);
CREATE UNIQUE INDEX IF NOT EXISTS IDX_WORD_CATEGORY_WORD_ID_CATEGORY_ID ON WORD_CATEGORY (WORD_ID, CATEGORY_ID);
CREATE UNIQUE INDEX IF NOT EXISTS IDX_WORD_EXT_SOURCE_EXT_SOURCE_ID ON WORD (EXT_SOURCE, EXT_SOURCE_ID);
